<?xml version="1.0" encoding="utf-8"?>
<Facility Type="Airbase" Flags="isAirbase" OuterDistance="8001">
  <Units>
    <Unit Type="a_brokenaircraft6" Position="-246 -216" Angle=" 252" />
    <Unit Type="a_brokenaircraft2" Position="-249 -206" Angle=" 15" />
    <Unit Type="a_brokenaircraft5" Position="-255 -195" Angle=" 221" />
    <Unit Type="a_brokenaircraft3" Position="-265 -146" Angle=" 238" />
    <Unit Type="a_brokenaircraft1" Position="-211 -213" Angle=" 65" />
    <Unit Type="a_brokenaircraft4" Position="-226 -244" Angle=" 259" />
    <Unit Type="a_brokenaircraft2" Position="-226 -259" Angle=" 196" />
    <Unit Type="a_brokenaircraft3" Position="-246 -172" Angle=" 244" />
    <Unit Type="a_brokenaircraft1" Position="-226 -158" Angle=" 76" />
    <Unit Type="a_brokenaircraft2" Position="-274 -171" Angle=" 237" />
    <Unit Type="a_brokenaircraft1" Position="-285 -156" Angle=" 211" />
    <Unit Type="a_brokenaircraft6" Position="-173 -249" Angle=" 60" />
    <Unit Type="a_brokenaircraft5" Position="-246 -249" Angle=" 242" />
    <Unit Type="a_brokenaircraft1" Position="-221 -170" Angle=" 72" />
    <Unit Type="a_brokenaircraft3" Position="-218 -182" Angle=" 75" />
    <Unit Type="a_brokenaircraft6" Position="-214 -197" Angle=" 82" />
    <Unit Type="a_brokenaircraft2" Position="-260 -159" Angle=" 259" />
    <Unit Type="a_brokenaircraft5" Position="-238 -233" Angle=" 247" />
    <Unit Type="a_brokenaircraft4" Position="-190 -246" Angle=" 71" />
    <Unit Type="a_brokenaircraft1" Position="-199 -230" Angle=" 83" />
    <Unit Type="a_brokenaircraft4" Position="-181 -263" Angle=" 73" />
    <Unit Type="a_brokenaircraft6" Position="-279 -131" Angle=" 69" />
    <Unit Type="a_brokenaircraft2" Position=" 110 -292" Angle=" 270" />
    <Unit Type="UK_Farmbuilding04" Position=" 226 -48" Angle=" 289" />
    <Unit Type="UK_Farmbuilding04" Position=" 203 -99" Angle=" 288" />
    <Unit Type="off_Renault_Truck" Position="-198  3" Angle=" 81" />
    <Unit Type="a_airraidsiren" Position=" 195 -164" Angle=" 329" />
    <Unit Type="off_Renault_Goods_truck" Position=" 83 -140" Angle=" 347" />
    <Unit Type="off_Renault_Goods_truck" Position=" 97 -138" Angle=" 341" />
    <Unit Type="off_Renault_Goods_truck" Position=" 27 -186" Angle=" 286" />
    <Unit Type="off_Renault_Goods_truck" Position="-95 -188" Angle=" 124" />
    <Unit Type="off_Renault_Ambulance" Position="-80 -44" Angle=" 61" />
    <Unit Type="off_Renault_Ambulance" Position="-73 -54" Angle=" 66" />
    <Unit Type="#fighters#1" Position="-152 -8" Angle=" 78" />
    <Unit Type="#fighters#1" Position="-163  27" Angle=" 87" />
    <Unit Type="#fighters#1" Position=" 95 -101" Angle=" 289" />
    <Unit Type="b_mechonladder" Position="92 -98" Angle=" 285" />
    <Unit Type="b_mechpulling_tail" Position="-164.1 27" Angle=" 0" />
    <Unit Type="b_NCO" Position="-150 -6" Angle=" 180" />
    <Unit Type="main_stand" Position="-150 -10" Angle=" 180" />
    <Unit Type="b_medicwalking" Position="-65 -35" Angle=" 225" />
    <Unit Type="b_pilotsmap" Position="25 -40" Angle=" 270" />
    <Unit Type="staff_car" Position="20 -43" Angle=" 180" />
    <Unit Type="b_mechwaiting09" Position="-80 -5" Angle=" 0" />
    <Unit Type="b_mechwalking1" Position="-170 -130" Angle=" 30" />
    <Unit Type="b_mechwalking2" Position="-172 -130.5" Angle=" 30" />
    <Unit Type="b_mechwaiting09" Position="-230 -215" Angle=" 0" />
    <Unit Type="off_Renault_Truck" Position="-232 -205" Angle=" 350"/>
    <Unit Type="off_b_AA_gun" Position="-268 -187" Angle=" 19" />
    <Unit Type="off_b_mg_crew" Position=" 275 -193" Angle=" 257" />
    <Unit Type="StreetLamp" Position=" 108 -180" Angle=" 16" />
    <Unit Type="StreetLamp" Position=" 1 -138" Angle=" 21" />
    <Unit Type="StreetLamp" Position="-107 -89" Angle=" 29" />
    <Unit Type="StreetLamp" Position="-214 -44" Angle=" 31" />
    <Unit Type="StreetLamp" Position=" 144 -100" Angle=" 278" />
    <Unit Type="StreetLamp" Position=" 184 -23" Angle=" 298" />
    <Unit Type="Telephonepole" Position=" 170 -209" Angle=" 122" />
    <Unit Type="Telephonepole" Position=" 210 -229" Angle=" 112" />
    <Unit Type="Telephonepole" Position=" 249 -247" Angle=" 110" />
    <Unit Type="Telephonepole" Position="-42 -119" Angle=" 202" />
    <Unit Type="Telephonepole" Position="-15 -129" Angle=" 202" />
    <Unit Type="Telephonepole" Position=" 11 -140" Angle=" 202" />
    <Unit Type="Telephonepole" Position=" 38 -151" Angle=" 202" />
    <Unit Type="Telephonepole" Position=" 64 -161" Angle=" 202" />
    <Unit Type="Telephonepole" Position=" 91 -172" Angle=" 202" />
    <Unit Type="Telephonepole" Position=" 117 -183" Angle=" 202" />
    <Unit Type="Telephonepole" Position=" 144 -193" Angle=" 202" />
    <Unit Type="Telephonepole" Position="-303 -2" Angle=" 204" />
    <Unit Type="Telephonepole" Position="-277 -14" Angle=" 204" />
    <Unit Type="Telephonepole" Position="-251 -26" Angle=" 204" />
    <Unit Type="Telephonepole" Position="-225 -37" Angle=" 204" />
    <Unit Type="Telephonepole" Position="-199 -49" Angle=" 204" />
    <Unit Type="Telephonepole" Position="-173 -60" Angle=" 204" />
    <Unit Type="Telephonepole" Position="-147 -72" Angle=" 204" />
    <Unit Type="Telephonepole" Position="-121 -84" Angle=" 204" />
    <Unit Type="Telephonepole" Position="-95 -95" Angle=" 204" />
    <Unit Type="Telephonepole" Position="-68 -107" Angle=" 204" />
    <Unit Type="airbase_650_narrow_grass" Position=" -6  350" Angle=" 352" />
    <Unit Type="UK_Farmbuilding05" Position="-153 -169" Angle=" 201" />
    <Unit Type="WoodHangar4" Position=" 49 -133" Angle=" 24" />
    <Unit Type="WoodHangar3" Position="-159 -279" Angle=" 244" />
    <Unit Type="WoodHangar3" Position="-107 -277" Angle=" 205" />
    <Unit Type="UK_Farmbuilding08" Position=" 193  15" Angle=" 199" />
    <Unit Type="GR_Hangarbuilding01" Position="-87 -162" Angle=" 200" />
    <Unit Type="GR_Hangarbuilding01" Position="-92 -176" Angle=" 20" />
    <Unit Type="GR_Hangarbuilding01" Position=" 20 -195" Angle=" 200" />
    <Unit Type="GR_Hangarbuilding01" Position=" 16 -208" Angle=" 20" />
    <Unit Type="GR_Hangarbuilding01" Position=" 66 -266" Angle=" 150" />
    <Unit Type="UK_Farmbuilding05" Position="-82 -220" Angle=" 20" />
    <Unit Type="UK_Farmbuilding05" Position="-39 -240" Angle=" 18" />
    <Unit Type="UK_Farmbuilding04" Position="-37 -87" Angle=" 42" />
    <Unit Type="UK_Farmbuilding04" Position="-8 -106" Angle=" 49" />
    <Unit Type="UK_Farmbuilding04" Position=" 122 -32" Angle=" 26" />
    <Unit Type="UK_Farmbuilding04" Position=" 141 -72" Angle=" 24" />
    <Unit Type="UK_Farmbuilding05" Position="-78 -127" Angle=" 113" />
    <Unit Type="UK_Farmbuilding05" Position=" 2 -160" Angle=" 111" />
    <Unit Type="UK_Farmbuilding05" Position=" 97 -203" Angle=" 113" />
    <Unit Type="UK_Farmbuilding08" Position="-146 -98" Angle=" 108" />
    <Unit Type="UK_Farmbuilding08" Position="-151 -110" Angle=" 116" />
    <Unit Type="UK_Farmbuilding05" Position="-130 -213" Angle=" 30" />
    <Unit Type="a_tenthangar1" Position=" 239  266" Angle=" 260" />
    <Unit Type="a_tenthangar2" Position=" 223  324" Angle=" 262" />
    <Unit Type="a_tenthangar1" Position=" 125 -266" Angle=" 186" />
    <Unit Type="a_tenthangar3" Position=" 174 -287" Angle=" 239" />
    <Unit Type="a_tenthangar1" Position=" 119 -112" Angle=" 293" />
    <Unit Type="a_tenthangar3" Position="-200  23" Angle=" 81" />
    <Unit Type="a_tenthangar3" Position="-193 -18" Angle=" 80" />
    <Unit Type="a_tenthangar1" Position="-98 -9" Angle=" 83" />
    <Unit Type="Deciduous2" Position="-138 -303" Angle=" 39" />
    <Unit Type="Deciduous2" Position="-145 -303" Angle=" 95" />
    <Unit Type="Deciduous6" Position="-152 -304" Angle=" 304" />
    <Unit Type="Deciduous1" Position="-157 -305" Angle=" 188" />
    <Unit Type="Deciduous7" Position="-163 -304" Angle=" 100" />
    <Unit Type="Deciduous9" Position="-170 -303" Angle=" 73" />
    <Unit Type="Deciduous6" Position="-177 -303" Angle=" 219" />
    <Unit Type="Deciduous1" Position="-183 -302" Angle=" 116" />
    <Unit Type="Deciduous3" Position="-188 -303" Angle=" 107" />
    <Unit Type="Deciduous4" Position="-194 -302" Angle=" 150" />
    <Unit Type="Deciduous6" Position="-201 -303" Angle=" 208" />
    <Unit Type="Deciduous8" Position="-208 -303" Angle=" 11" />
    <Unit Type="Deciduous3" Position="-302 -229" Angle=" 258" />
    <Unit Type="Deciduous4" Position="-302 -222" Angle=" 260" />
    <Unit Type="Deciduous5" Position="-302 -216" Angle=" 198" />
    <Unit Type="Deciduous2" Position="-302 -211" Angle=" 23" />
    <Unit Type="Deciduous10" Position="-303 -204" Angle=" 196" />
    <Unit Type="Deciduous5" Position="-304 -197" Angle=" 320" />
    <Unit Type="Deciduous2" Position="-305 -191" Angle=" 24" />
    <Unit Type="Deciduous10" Position="-304 -185" Angle=" 296" />
    <Unit Type="Deciduous4" Position="-305 -180" Angle=" 225" />
    <Unit Type="Deciduous2" Position="-306 -173" Angle=" 316" />
    <Unit Type="Deciduous6" Position="-307 -167" Angle=" 131" />
    <Unit Type="Deciduous8" Position="-306 -161" Angle=" 345" />
    <Unit Type="Deciduous8" Position="-305 -155" Angle=" 145" />
    <Unit Type="Deciduous1" Position="-304 -148" Angle=" 16" />
    <Unit Type="Deciduous7" Position="-304 -141" Angle=" 131" />
    <Unit Type="Deciduous10" Position="-305 -134" Angle=" 56" />
    <Unit Type="Deciduous8" Position="-305 -127" Angle=" 289" />
    <Unit Type="Deciduous10" Position="-305 -121" Angle=" 313" />
    <Unit Type="Deciduous1" Position="-306 -114" Angle=" 328" />
    <Unit Type="Deciduous5" Position="-305 -108" Angle=" 206" />
    <Unit Type="Deciduous2" Position="-304 -103" Angle=" 322" />
    <Unit Type="Deciduous9" Position="-303 -97" Angle=" 329" />
    <Unit Type="Deciduous8" Position="-302 -91" Angle=" 170" />
    <Unit Type="Deciduous5" Position="-301 -84" Angle=" 112" />
    <Unit Type="Deciduous8" Position="-304  38" Angle=" 78" />
    <Unit Type="Deciduous10" Position="-303  45" Angle=" 353" />
    <Unit Type="Deciduous5" Position="-302  50" Angle=" 234" />
    <Unit Type="Deciduous9" Position="-303  56" Angle=" 220" />
    <Unit Type="Deciduous1" Position="-303  63" Angle=" 182" />
    <Unit Type="Deciduous10" Position="-304  70" Angle=" 107" />
    <Unit Type="Deciduous6" Position="-305  76" Angle=" 221" />
    <Unit Type="Deciduous10" Position="-305  81" Angle=" 113" />
    <Unit Type="Deciduous4" Position="-306  88" Angle=" 115" />
    <Unit Type="Deciduous3" Position="-306  94" Angle=" 252" />
    <Unit Type="Deciduous10" Position="-305  100" Angle=" 356" />
    <Unit Type="Deciduous5" Position="-306  105" Angle=" 277" />
    <Unit Type="Deciduous5" Position="-305  114" Angle=" 226" />
    <Unit Type="Deciduous2" Position="-305  121" Angle=" 348" />
    <Unit Type="Deciduous7" Position="-304  127" Angle=" 39" />
    <Unit Type="Deciduous1" Position="-302  133" Angle=" 155" />
    <Unit Type="Deciduous5" Position="-302  138" Angle=" 21" />
    <Unit Type="Deciduous10" Position="-302  145" Angle=" 113" />
    <Unit Type="Deciduous5" Position="-301  152" Angle=" 149" />
    <Unit Type="Deciduous10" Position="-300  159" Angle=" 157" />
    <Unit Type="Deciduous4" Position="-300  166" Angle=" 182" />
    <Unit Type="Deciduous1" Position="-299  173" Angle=" 93" />
    <Unit Type="Deciduous9" Position="-297  180" Angle=" 196" />
    <Unit Type="Deciduous1" Position="-297  186" Angle=" 137" />
    <Unit Type="Deciduous4" Position=" 305  306" Angle=" 233" />
    <Unit Type="Deciduous3" Position=" 304  300" Angle=" 77" />
    <Unit Type="Deciduous7" Position=" 303  293" Angle=" 86" />
    <Unit Type="Deciduous1" Position=" 304  286" Angle=" 28" />
    <Unit Type="Deciduous6" Position=" 303  281" Angle=" 143" />
    <Unit Type="Deciduous6" Position=" 302  274" Angle=" 323" />
    <Unit Type="Deciduous2" Position=" 302  268" Angle=" 90" />
    <Unit Type="Deciduous3" Position=" 302  261" Angle=" 112" />
    <Unit Type="Deciduous7" Position=" 303  255" Angle=" 205" />
    <Unit Type="Deciduous1" Position=" 303  248" Angle=" 306" />
    <Unit Type="Deciduous7" Position=" 302  241" Angle=" 96" />
    <Unit Type="Deciduous9" Position=" 302  234" Angle=" 155" />
    <Unit Type="Deciduous8" Position=" 304 -94" Angle=" 148" />
    <Unit Type="Deciduous2" Position=" 303 -101" Angle=" 182" />
    <Unit Type="Deciduous3" Position=" 302 -107" Angle=" 352" />
    <Unit Type="Deciduous4" Position=" 302 -113" Angle=" 306" />
    <Unit Type="Deciduous1" Position=" 303 -119" Angle=" 108" />
    <Unit Type="Deciduous1" Position=" 302 -124" Angle=" 215" />
    <Unit Type="Deciduous8" Position=" 301 -130" Angle=" 117" />
    <Unit Type="Deciduous6" Position=" 301 -137" Angle=" 297" />
    <Unit Type="Deciduous4" Position=" 302 -143" Angle=" 324" />
    <Unit Type="Deciduous8" Position=" 302 -150" Angle=" 276" />
    <Unit Type="Deciduous6" Position=" 303 -157" Angle=" 92" />
    <Unit Type="Deciduous5" Position=" 303 -164" Angle=" 101" />
    <Unit Type="Deciduous10" Position=" 302 -173" Angle=" 126" />
    <Unit Type="Deciduous1" Position=" 300 -179" Angle=" 167" />
    <Unit Type="Deciduous2" Position=" 297 -184" Angle=" 235" />
    <Unit Type="Deciduous7" Position=" 294 -189" Angle=" 34" />
    <Unit Type="Deciduous4" Position=" 292 -195" Angle=" 151" />
    <Unit Type="Deciduous9" Position=" 290 -200" Angle=" 15" />
    <Unit Type="Deciduous8" Position=" 287 -205" Angle=" 266" />
    <Unit Type="Deciduous9" Position=" 285 -210" Angle=" 168" />
    <Unit Type="Deciduous4" Position=" 283 -215" Angle=" 166" />
    <Unit Type="Deciduous6" Position=" 280 -222" Angle=" 195" />
    <Unit Type="Deciduous3" Position=" 278 -227" Angle=" 255" />
    <Unit Type="Deciduous4" Position=" 275 -232" Angle=" 345" />
    <Unit Type="Deciduous8" Position=" 305  199" Angle=" 354" />
    <Unit Type="Deciduous6" Position=" 306  192" Angle=" 96" />
    <Unit Type="Deciduous6" Position=" 307  185" Angle=" 33" />
    <Unit Type="Deciduous7" Position=" 306  180" Angle=" 162" />
    <Unit Type="Deciduous10" Position=" 305  174" Angle=" 340" />
    <Unit Type="Deciduous1" Position=" 306  167" Angle=" 221" />
    <Unit Type="Deciduous2" Position=" 305  161" Angle=" 6" />
    <Unit Type="Deciduous8" Position=" 304  154" Angle=" 201" />
    <Unit Type="Deciduous4" Position=" 303  149" Angle=" 21" />
    <Unit Type="Deciduous4" Position=" 304  142" Angle=" 214" />
    <Unit Type="Deciduous5" Position=" 304  135" Angle=" 207" />
    <Unit Type="Deciduous3" Position=" 305  129" Angle=" 21" />
    <Unit Type="Deciduous10" Position=" 305  118" Angle=" 273" />
    <Unit Type="Deciduous1" Position=" 304  111" Angle=" 284" />
    <Unit Type="Deciduous7" Position=" 305  105" Angle=" 74" />
    <Unit Type="Deciduous1" Position=" 306  98" Angle=" 235" />
    <Unit Type="Deciduous10" Position=" 307  91" Angle=" 3" />
    <Unit Type="Deciduous9" Position=" 307  85" Angle=" 209" />
    <Unit Type="Deciduous4" Position=" 306  80" Angle=" 203" />
    <Unit Type="Deciduous5" Position=" 306  73" Angle=" 264" />
    <Unit Type="Deciduous6" Position=" 305  67" Angle=" 147" />
    <Unit Type="Deciduous9" Position=" 306  60" Angle=" 234" />
    <Unit Type="Deciduous7" Position=" 306  53" Angle=" 259" />
    <Unit Type="Deciduous1" Position=" 307  47" Angle=" 278" />
    <Unit Type="Deciduous10" Position=" 307  35" Angle=" 89" />
    <Unit Type="Deciduous3" Position=" 307  29" Angle=" 66" />
    <Unit Type="Deciduous8" Position=" 308  24" Angle=" 92" />
    <Unit Type="Deciduous4" Position=" 308  17" Angle=" 273" />
    <Unit Type="Deciduous3" Position=" 308  10" Angle=" 322" />
    <Unit Type="Deciduous3" Position=" 308  3" Angle=" 128" />
    <Unit Type="Deciduous1" Position=" 308 -4" Angle=" 50" />
    <Unit Type="Deciduous5" Position=" 308 -11" Angle=" 230" />
    <Unit Type="Deciduous8" Position=" 307 -17" Angle=" 350" />
    <Unit Type="Deciduous7" Position=" 307 -23" Angle=" 196" />
    <Unit Type="Deciduous2" Position=" 306 -30" Angle=" 323" />
    <Unit Type="Deciduous4" Position=" 305 -35" Angle=" 277" />
    <Unit Type="Deciduous5" Position=" 190 -34" Angle=" 252" />
    <Unit Type="Deciduous3" Position=" 192 -27" Angle=" 252" />
    <Unit Type="Deciduous5" Position=" 194 -22" Angle=" 15" />
    <Unit Type="Deciduous3" Position=" 197 -17" Angle=" 296" />
    <Unit Type="Deciduous5" Position=" 199 -12" Angle=" 298" />
    <Unit Type="Deciduous9" Position=" 201 -5" Angle=" 89" />
    <Unit Type="Deciduous1" Position=" 205  0" Angle=" 225" />
    <Unit Type="Deciduous3" Position=" 208  6" Angle=" 20" />
    <Unit Type="Deciduous4" Position=" 211  13" Angle=" 233" />
    <Unit Type="Deciduous3" Position=" 213  19" Angle=" 77" />
    <Unit Type="Deciduous7" Position=" 215  24" Angle=" 86" />
    <Unit Type="Deciduous1" Position=" 219  29" Angle=" 28" />
    <Unit Type="Deciduous2" Position=" 154 -100" Angle=" 286" />
    <Unit Type="Deciduous5" Position=" 157 -93" Angle=" 177" />
    <Unit Type="Deciduous2" Position=" 160 -87" Angle=" 114" />
    <Unit Type="Deciduous10" Position=" 163 -82" Angle=" 225" />
    <Unit Type="Deciduous2" Position=" 166 -77" Angle=" 218" />
    <Unit Type="Deciduous6" Position=" 170 -71" Angle=" 216" />
    <Unit Type="Deciduous8" Position=" 174 -66" Angle=" 247" />
    <Unit Type="Deciduous6" Position=" 176 -61" Angle=" 183" />
    <Unit Type="Deciduous10" Position=" 178 -55" Angle=" 126" />
    <Unit Type="Deciduous1" Position=" 182 -50" Angle=" 167" />
    <Unit Type="Deciduous2" Position=" 184 -43" Angle=" 235" />
    <Unit Type="Deciduous7" Position=" 187 -37" Angle=" 34" />
    <Unit Type="Deciduous5" Position=" 122 -174" Angle=" 179" />
    <Unit Type="Deciduous6" Position=" 125 -169" Angle=" 212" />
    <Unit Type="Deciduous3" Position=" 128 -162" Angle=" 66" />
    <Unit Type="Deciduous6" Position=" 130 -155" Angle=" 151" />
    <Unit Type="Deciduous5" Position=" 133 -150" Angle=" 15" />
    <Unit Type="Deciduous6" Position=" 135 -144" Angle=" 217" />
    <Unit Type="Deciduous8" Position=" 138 -137" Angle=" 327" />
    <Unit Type="Deciduous2" Position=" 141 -131" Angle=" 263" />
    <Unit Type="Deciduous10" Position=" 142 -124" Angle=" 273" />
    <Unit Type="Deciduous1" Position=" 144 -119" Angle=" 284" />
    <Unit Type="Deciduous7" Position=" 147 -112" Angle=" 74" />
    <Unit Type="Deciduous1" Position=" 150 -107" Angle=" 235" />
    <Unit Type="Deciduous2" Position=" 178 -229" Angle=" 249" />
    <Unit Type="Deciduous6" Position=" 183 -231" Angle=" 143" />
    <Unit Type="Deciduous4" Position=" 188 -233" Angle=" 290" />
    <Unit Type="Deciduous5" Position=" 193 -235" Angle=" 302" />
    <Unit Type="Deciduous10" Position=" 200 -238" Angle=" 146" />
    <Unit Type="Deciduous6" Position=" 206 -241" Angle=" 80" />
    <Unit Type="Deciduous3" Position=" 213 -243" Angle=" 325" />
    <Unit Type="Deciduous4" Position=" 219 -246" Angle=" 101" />
    <Unit Type="Deciduous8" Position=" 224 -248" Angle=" 354" />
    <Unit Type="Deciduous6" Position=" 231 -252" Angle=" 96" />
    <Unit Type="Deciduous6" Position=" 237 -255" Angle=" 33" />
    <Unit Type="Deciduous7" Position=" 242 -257" Angle=" 162" />
    <Unit Type="Deciduous9" Position="-231 -50" Angle=" 320" />
    <Unit Type="Deciduous2" Position="-226 -52" Angle=" 3" />
    <Unit Type="Deciduous9" Position="-220 -53" Angle=" 352" />
    <Unit Type="Deciduous3" Position="-214 -57" Angle=" 52" />
    <Unit Type="Deciduous8" Position="-209 -60" Angle=" 282" />
    <Unit Type="Deciduous9" Position="-203 -61" Angle=" 199" />
    <Unit Type="Deciduous4" Position="-197 -63" Angle=" 74" />
    <Unit Type="Deciduous5" Position="-190 -65" Angle=" 190" />
    <Unit Type="Deciduous3" Position="-184 -66" Angle=" 197" />
    <Unit Type="Deciduous9" Position="-177 -70" Angle=" 357" />
    <Unit Type="Deciduous3" Position="-172 -73" Angle=" 356" />
    <Unit Type="Deciduous4" Position="-167 -76" Angle=" 6" />
    <Unit Type="Deciduous5" Position="-298 -18" Angle=" 144" />
    <Unit Type="Deciduous1" Position="-293 -20" Angle=" 118" />
    <Unit Type="Deciduous1" Position="-286 -22" Angle=" 333" />
    <Unit Type="Deciduous8" Position="-281 -24" Angle=" 314" />
    <Unit Type="Deciduous1" Position="-276 -28" Angle=" 92" />
    <Unit Type="Deciduous3" Position="-271 -30" Angle=" 284" />
    <Unit Type="Deciduous4" Position="-266 -32" Angle=" 91" />
    <Unit Type="Deciduous9" Position="-261 -35" Angle=" 74" />
    <Unit Type="Deciduous4" Position="-255 -38" Angle=" 334" />
    <Unit Type="Deciduous5" Position="-249 -40" Angle=" 228" />
    <Unit Type="Deciduous7" Position="-242 -43" Angle=" 332" />
    <Unit Type="Deciduous3" Position="-237 -45" Angle=" 172" />
  </Units>
  <GroundPlanes>
    <Plane Position="0.00 0.00" Angle="0.00" Size="650 650" />
  </GroundPlanes>
  <Routes></Routes>
</Facility>